/* ================================================================================ */
/* Media Querys  */
/* ================================================================================ */


/* ================ 1920 ================ */
@media(max-width:1920px) {


   
    .visible_991 {
        display: none !important;
    }


    .fifty_percent_text_section {
        position: relative;
        z-index: 20;
    }

    .first_banner_parent .two_banner_img_content {
        padding-inline: 35px;

    }

    .visible_sec {
        display: none !important;
    }

    .contact_content .our_store {
        margin-bottom: 35px !important;
    }

    .contact_content .careers {
        margin-bottom: 35px !important;

    }

}



/* ================ 1600 ================ */
@media(max-width:1600px) {

    .fifty_percent_text_section {
        padding: 0px 175px;
    }

    .second_child_img {
        position: absolute;
        right: -80px;
        top: 0px;
    }

}

/* ================ 1536 ================ */
@media(max-width:1536px) {}


/* ================ 1440 ================ */
@media(max-width:1440px) {

    .the_best_place_heading {
        font-size: 70px;
    }


    .abs_hot_coll_section .row .col-md-6:first-child {
        padding-left: 3%;
    }



    .second_child_img {
        position: absolute;
        right: -120px;
        top: 0px;
    }

}



/* ================ 1400 ================ */
@media(max-width:1400px) {

    .subscribe_email_btn_parent button::before {
        left: 9px;

    }



}

/* ================ 1366 ================ */
@media(max-width:1366px) {

    .subscribe_email_btn_parent button::before {
        left: 9px;

    }
    ul.navbar-nav li a {
        font-size: 14px;
      }
      

    .abs_hot_coll_section h2 {
        font-size: 68px;
    }

    .abs_hot_coll_section h2>span {
        font-size: 68px;
    }

    .subscribe_email_btn_parent button::before {
        left: 14px;
    }




}


/* ================ 1280 ================ */
@media(max-width:1280px) {


    .social_media_icons {
        gap: 10px;
    }

    .abs_hot_coll_section h2 {
        font-size: 65px !important;

    }
    ul.navbar-nav li a {
        font-size: 14px;
      }
      
    .abs_hot_coll_section h2>span {
        font-size: 65px !important;
    }

    .second_child_img {
        right: -150px;
    }

    .fifty_percent_banner_section {
        height: 600px;

    }

    .fifty_percent_text_section {
        height: 600px;

    }

    .second_child_img img {
        width: 440px;
    }

    .second_child_img {
        right: -130px;
    }

    .fifty_percent_text_section {
        padding: 0px 110px;
    }


    .subscribe_email_btn_parent button::before {

        left: 6px;
        width: 40%;
    }





}



/* ================ 1024 ================ */
@media(max-width:1024px) {



    /* INNER BANNER  RESPONSIVE START */
    .inner_banner h2 {
        color: var(--white-color);
        font-size: 65px;
    }

    /* INNER BANNER   RESPONSIVE END */


    /* ABOUT RESPONSIVE START  */
    .about___sec .about-description h3 {
        line-height: 50px;
        font-size: 45px;
    }

    .about___sec .about-description h3 span {
        font-size: 45px;
    }

    .about-description p {
        line-height: 33px;
        font-size: 18px;
    }
    ul.navbar-nav li a {
        font-size: 14px;
      }
      
    .about__counter ul li {
        font-size: 18px;
    }

    .about__counter span {
        font-size: 33px;
    }

    .about___sec .about-childImg img {
        height: 400px;
        object-fit: cover;
    }

    /* ABOUT RESPONSIVE END  */

    /* FABRIC HAT RESPONSIVE  START */
    .product__description h3 {
        font-size: 42px;
    }

    .product__description .price_span {
        font-size: 35px;
    }

    .product__description p {
        font-size: 16px;
    }

    /* FABRIC HAT RESPONSIVE END */

    .navigation_bar .navigation_links {
        padding-right: 22px !important;
    }

    .custom_yellow_btn {
        padding: 10px 20px;
    }

    .the_best_place_heading::before {

        right: 20px;
    }

    .abs_hot_coll_section h2 {
        font-size: 50px !important;
    }

    .navigation_bar .navigation_links {
        padding-right: 22px !important;
    }

    .your_order_section table td {
        padding-block: 15px;
    }
    .social_media_icons {
        display: flex;
        justify-content: left;
        padding-right: 70px;
    }
    .checkout {
        margin-bottom: 100px;
    }

    .your_order_section table td {
        font-size: var(--fs_18) !important;
    }

    .checkout_content .height-75 {
        height: 65px !important;
    }

    .your_order_section {
        padding: 40px 20px;
    }

    a.navbar-brand.logo_parent img {
        width: 70%;
    }

    .exclusive_products_links_section .col-md-3 {
        width: 33% !important;
    }

    .explore_button_parent .custom_graybg_btn {
        padding: 14px 8px;

    }

    .web_logo_footer {
        padding-top: 70px;
    }

    .abs_hot_coll_section h2 {
        font-size: 48px;
    }

    .abs_hot_coll_section .product_span {
        font-size: 48px !important;
        line-height: 60px;

    }

    .right_child_img {
        width: 100% !important;
    }

    .right_child_img img {
        width: 95%
    }

    .explore_buttons_parent .custom_graybg_btn {
        padding: 15px 22px;
    }

    .explore_buttons_parent .custom_whitebg_btn {
        padding: 15px 22px;

    }

    .abs_hot_coll_section .div_20k {
        margin-right: 25px;
    }

    .subscribe_section_parent .col-md-6 {
        padding-left: 15px !important;
    }

    .subscribe_text_parent h5 {
        font-size: 40px;
    }

    .subscribe_email_btn_parent button {

        margin-top: 10px;
    }

    .subscribe_email_btn_parent button::before {
        content: '';
        position: absolute;
        top: 78px;
        left: 16px;
        border-bottom-right-radius: 20px;
        border-top-left-radius: 20px;
        color: var(--white-color);
        border: 2px solid var(--green-color);
        width: 44%;
        height: 51px;
        z-index: -1;
    }

    .subscribe_section_parent {
        padding: 20px;
    }

    .abs_hot_coll_section {
        margin-bottom: 90px;
    }

    .text20k_parent h5 {
        margin-top: 25px;
    }

    /* 
    .abs_hot_coll_section p {
        line-height: 26px
    }
    .abs_hot_coll_section h2  {
        line-height: 65px;
    }
    .abs_hot_coll_section h2 > span  {
        line-height: 80px !important;
    } */
    .explore_now_form {
        width: 50%;
    }

    .fifty_percent_text_section {
        height: 550px;
        padding: 0px 60px;

    }

    .fifty_percent_text_section h1 {
        font-size: 60px;
    }

    .fifty_percent_text_section h1>span {
        font-size: 60px;
    }

    .fifty_percent_banner_section {
        height: 550px;
    }

    .second_child_img {
        right: -140px;
        top: 5px;
    }

    .second_child_img img {
        width: 400px;
    }

    .testimonial_content_parent p {
        font-size: 16px;

    }

    .testimonial_content_parent .shop_title {
        margin-top: 15px;
    }

    .first_banner_parent .two_banner_img_content {
        padding-inline: 0px;
    }

    .two_banner_img_content h5,
    .second_banner_content h5 {
        line-height: 35px;
    }

    .two_banner_img_content h5 {
        margin-bottom: 20px;
    }

    .two_banner_img_content a {
        padding: 10px 20px;
        margin-top: 20px;
    }

    .abs_hot_coll_section {
        padding-inline: 20px;
    }

    .abs_hot_coll_section .right_child_img {

        margin-top: 40px;
    }

    .product_card_parent {
        padding: 10px 15px;

    }

    .product_card_parent p {
        font-size: 16px;
    }

    #footer .line_h_40 {
        line-height: 35px !important;
    }

    .contact_content .height-75 {
        height: 65px;
    }

    .contact_content form p.fs-35 {
        font-size: 32px !important;
    }

    .contact_content form p.form_para {
        font-size: 16px;

    }

    .contact_content .careers {
        margin-bottom: 40px;
    }

    .contact_content .our_store {
        margin-bottom: 40px;
    }

    .contact_content .col-md-7 {
        padding-left: 20px;
    }

    .social_media_icons i {
        font-size: 25px;
        padding: 8px 10px;
    }

}


/* ================ 992 ================ */
@media(max-width:992px) {



     /* ABOUT RESPONSIVE START */
     .about-description p {
        font-size: 16px;
    }

    .team__title h3 {
        font-size: 40px;
    }

    .team__title span {
        font-size: 40px;
    }

    .about__counter ul li {
        font-size: 17px;
    }

    .marketpress_content h3 {
        font-size: 44px;
    }
    .explore_now_form {
        width: 50%;
    }
    .marketpress_sec .marketpress_content p {
        font-size: 16px;
    }

    .about___sec .about-childImg img {
        object-position: top center;
    }

    .team-img {
        margin-bottom: 30px;
    }

    /* ABOUT RESPONSIVE END */

    .abs_hot_coll_section h2 {
        font-size: 49px !important;
    }

    .two_banner_img_content h5 {
        font-size: 25px;
    }

    .two_banner_img_content h5,
    .second_banner_content h5 {
        font-size: 28px;
        margin-right: 10px;
    }

    .subscribe_email_btn_parent button::before {

        left: 8px;
        width: 48%;
    }

    ul.quick-links li a {
        font-size: 15px !important;
    }


}


/* ================ 991 ================ */
@media(max-width:991px) {
    .two_banner_img_content h5 {
        font-size: 27px !important;
    }

    .hide_991 {
        display: none !important;
    }

    .visible_991 {
        display: inline-block !important;
        display: flex !important;
        margin: 0 auto;

    }

    .visible_991 li:first-child {
        margin-right: 20px;
    }

    .visible_991 li:last-child a.custom_yellow_btn {
        padding: 7px 14px !important;
    }

    .navbar .navbar-toggler {
        border: 1px solid gray;
    }


    .explore_now_form {
        width: 50%;
    }
}

@media(max-width:825px) {

    .exclusive_products_section .form_parent {
        display: block;
        margin: auto;
        width: 60%;
    }

    .explore_now_form {
        width: 100%;
    }


    .hidden_filters .explore_now_form {
        width: 100%;
    }

    .custom_graybg_btn {
        font-size: 12px;
    }

}

@media(max-width:825px) {

    .exclusive_products_section .hidden_filters .explore_now_form {
            width: 100%;
        }

}

/* ================ 800 ================ */
@media(max-width:800px) {

    .exclusive_products_section .hidden_filters .explore_now_form {
        width: 100%;
    }

     /* ================ 800 ================ */
    /* <!-- INNER BANNER SECTION START --> */
    .inner_banner h2 {
        font-size: 58px;
    }

    .hidden_filters .explore_now_form {
        width: 100%;
    }
    /*home sec */
    .exclusive_products_section .form_parent {
        display: block;
        width: 60%;
        margin: auto;
    }

    .explore_now_form .input_parent .input_search_icon {
        padding-left: 20px;
        font-size: 14px;
    }

    .explore_now_form {
        width: 100%;
    }
    /*.explore_now_form {*/
        /*width: 50%;*/
    /*}*/

    /* <!-- INNER BANNER SECTION END --> */


    section.marketpress_sec .row {
        flex-direction: column-reverse;
    }

    .marketpress_content {
        color: var(--white-color);
        padding: 25px 30px;
    }

    .marketpress_img {
        margin: 20px auto;
        width: 90%;
    }

    .about-childImg {
        width: 90%;
        margin: 30px auto;
    }

    .about-description {
        margin-bottom: 35px;
        padding: 0 30px;
    }

    .our_team_sec .col-lg-4 {
        /*width: 33.33%;*/
        margin: auto;
    }

    .marketpress_img img {
        width: 100%;
    }

    .marketpress_img {
        margin-top: 20px;
    }

    .about___sec .about-description h3 {
        font-size: 32px;
    }

    .about___sec .about-description h3 span {
        font-size: 32px;
    }

    /* ABOUT RESPONSIVE END */

    /* -- WHISHLIST SECTION START -- */
    .whish_list_sec tbody td {
        padding: 30px 18px !important;
    }

    .whishlist__description img {
        width: 90px;
        height: 90px;
    }

    .whishlist__content .whishcart___title {
        font-size: 20px;
    }

    .whishlist__content p {
        font-size: 20px;
        padding-top: 5px;
    }

    .price__list {
        font-size: 20px;
    }

    .whish_list_sec .custom_greenbg_btn {
        font-size: 17px;
        /* -- WHISHLIST SECTION END -- */

    }

    /* <!-- FABRIC HAT SECTION START --> */

    .fabri__hat .col-lg-5 {
        padding: 0px 50px;
    }

    .fabri__hat .col-lg-7 {
        padding: 40px;
    }

    /* <!-- FABRIC HAT SECTION  --> */

    /* PRODUCT DESCRIPTION SECTION START */
    .exclusive_products_links_section .col-lg-12 {
        padding: 40px;
    }

    .product__description h3 {
        font-size: 35px;
    }

    .form__dis_detail img {
        flex-shrink: 0;
    }

    .discussion__content {
        margin-top: 0;
    }

    .heading_bg {
        margin-bottom: 18px;
    }

    .product__description .price_span {
        font-size: 30px;
    }

    /* PRODUCT DESCRIPTION SECTION END */

    .abs_hot_coll_section .col-md-6 {
        width: 100%;
    }

    .abs_hot_coll_section h2 {
        font-size: 82px !important;
    }

    .abs_hot_coll_section .product_span {
        font-size: 82px !important;
    }

    .abs_hot_coll_section .right_child_img {
        width: 65% !important;
        margin: 0 auto;
    }

    .abs_hot_coll_section .right_child_img img {
        width: 100%;
    }

    .exclusive_products_links_section .row .col-md-3 {
        width: 50% !important;
    }

    .product_card_parent p {
        font-size: 18px;
    }


    .exclusive_products_section .row .col-md-3 {
        width: 50%;
        margin-bottom: 20px !important;
    }

    .fifty_percent_banner_section {
        height: 500px;
    }

    .fifty_percent_text_section {
        height: 500px;
    }

    .child_stand_image {
        width: 100% !important;
    }

    .child_stand_image img {
        width: 19%;
    }

    /*.explore_now_form {*/
        /*width: 55%;*/
    /*}*/

    .fifty_percent_banner_section::before {
        background-size: 36%;
        margin: 0 auto !important;
        left: 0px;
        background-position: center;
    }

    .second_child_img {
        width: 100%
    }

    .fifty_percent_banner_section {
        height: 430px;
    }

    .fifty_percent_text_section {
        height: 430px;
    }

    .second_child_img img {
        position: relative;
        width: 39%;
        bottom: 0px;
        right: -450px;
    }

    .fifty_percent_text_section {
        position: relative;
        z-index: 20;
    }

    .fifty_percent_text_section h1 {
        font-size: 45px;
    }

    .fifty_percent_text_section h1 span {
        font-size: 45px;
    }

    .fifty_percent_text_section a {
        padding: 8px 20px;

    }

    .two_banner_bottom_section .col-md-7 {
        width: 100%;
    }

    .two_banner_img_content h5 {
        font-size: 35px !important;
    }

    .first_banner_parent .two_banner_img_content {
        padding-inline: 35px;
    }

    .second_banner_parent {
        margin-top: 25px;
    }

    .two_banner_bottom_section .col-md-5 {
        width: 100%;
    }

    .second_banner_content h5 {
        font-size: 45px;
    }

    .second_banner_content span {
        font-size: 60px;
    }

    .second_banner_child>img {
        position: relative;
        left: -50px;
    }

    .second_banner_content h5:last-child {
        margin-top: 40px;
    }

    .subscribe_email_btn_parent button {
        padding: 8px 20px;

    }

    .subscribe_email_btn_parent input {
        height: 50px;
    }

    .subscribe_text_parent h5 {
        font-size: 32px;
    }

    .subscribe_email_btn_parent button::before {

        top: 61px !important;
        left: 18px !important;
        width: 50% !important;

    }

    #footer .row .col-md-3 {
        width: 50%;
        margin-top: 30px;
    }

    .popular_item_heading {
        margin-bottom: 40px;
    }

    /*.social_media_icons {*/
    /*    padding-left: 80px;*/
    /*}*/

    .input_parent {
        display: flex;
        align-items: center;
        width: 70%;
    }


}


/* ================ 768 ================ */
@media(max-width:768px) {

    .exclusive_products_section .hidden_filters .explore_now_form {
        width: 100%;
    }

    .whish_list_sec .custom_greenbg_btn {
        font-size: 16px;
    }

    .the_best_place_heading::before {
        right: 45px;
    }

    .abs_hot_coll_section h2 {
        font-size: 75px !important;
    }

    .second_child_img img {
        width: 41% !important;
        right: -420px;

    }

    .child_stand_image img {
        width: 20%;
    }

    .two_banner_img_content h5 {
        font-size: 31px !important;
    }

    .subscribe_text_parent h5 {
        font-size: 30px;
    }

    .subscribe_email_btn_parent button::before {
        left: 14px !important;
        width: 54% !important;
    }

    .subscribe_section_parent .col-md-6 {
        width: 50%;
    }

    .subscribe_form_section .row .col-md-9 {
        width: 75%;
    }

}


/* ================ 767 ================ */
@media(max-width:767px) {

    .your_order_heading{
        margin-top: 30px;
        margin-bottom: 30px;

    }

    .billing_details_heading{
        margin-bottom: 30px;

    }

    .contact_content .col-md-5{
        padding-inline: 25px;
    }

    .our_store {
        margin-top: 30px;
    }

    .contact_content .our_store {
        margin-bottom: 20px !important;
    }

    .contact_content .careers {
        margin-bottom: 20px !important;
    }
    .contact_content textarea {
        height: 160px;
        resize: none;
    }


    .explore_button_parent .custom_graybg_btn {
        padding: 12px 17px;
    }


}

@media(max-width:662px) {

    .exclusive_products_section .form_parent {
        width: 70%;
    }
}

/* ================ 600 ================ */
@media(max-width:600px) {
    .exclusive_products_section .hidden_filters .explore_now_form {
        width: 100%;
    }
    /* ABOUT RESPONSIVE START */
    .about___sec .about-description h3 {
        font-size: 25px;
    }

    .about___sec .about-description h3 span {
        font-size: 25px;
    }
    .explore_button_parent .custom_graybg_btn {
        padding: 12px 9px;
    }

    .about__counter span {
        font-size: 28px;
    }

    .about__counter ul li {
        font-size: 15px;
    }

    .about-description p {
        padding-top: 0 !important;
        padding-bottom: 10px !important;
    }

    /* ABOUT RESPONSIVE END */

    .whish_list_sec tbody td {
        padding: 30px 10px !important;
    }

    .whish_list_sec .custom_greenbg_btn {
        font-size: 16px;
    }

    .whishlist__description img {
        width: 80px;
        height: 80px;
    }

    .whishlist__content .whishcart___title {
        font-size: 17px;
    }

    .cross__icon .times__icon>i {
        font-size: 20px;
    }

    .whishlist__content p {
        font-size: 16px;
        padding-top: 5px;
    }

    .price__list {
        font-size: 16px;
        display: inline;
    }

    /* DESCRIPTION TABS START */
    .discussion__content span {
        font-size: 16px;
    }

    .discussion__content p {
        font-size: 16px;
    }

    .product_descript_sec .pro-description__box {
        padding: 40px 25px;
    }

    /* DESCRIPTION TABS END */

    .abs_hot_coll_section .product_span {
        font-size: 60px !important;
    }

    .abs_hot_coll_section h2 {
        font-size: 60px !important;
    }

    .the_best_place_heading::before {
        right: 15px;
    }

    .explore_now_form {
        width: 100%;
    }

    .exclusive_products_section .form_parent {
        width: 70%;
    }

    .fifty_percent_banner_section {
        height: 400px;
    }

    .fifty_percent_text_section {
        height: 400px;
    }

    .child_stand_image img {
        width: 24%;
    }

    .second_child_img img {
        width: 48% !important;
        right: -270px;
    }

    .fifty_percent_text_section {
        padding: 0px 25px;
    }

    .fifty_percent_text_section h1 {
        font-size: 35px;
    }

    .fifty_percent_text_section h1 span {
        font-size: 40px;
    }

    .fifty_percent_text_section a {
        margin-top: 10px;
    }

    .first_banner_parent .two_banner_img_content {
        padding-inline: 5px;
    }

    .two_banner_img_content h5 {
        font-size: 28px !important;
    }

    .second_banner_child>img {
        left: 10px;
    }

    .second_banner_content h5 {
        font-size: 40px;
    }

    .subscribe_form_section .row .col-md-9 {
        width: 96%;
    }

    .social_media_icons {
        padding-right: 40px;
    }

    .exclusive_products_links_section .products_tabs_parent {
        justify-content: start;
        gap: 10px;
    }
}



/* ================ 540 ================ */
@media(max-width:540px) {

      /* INNER BANNER SECTION START  */
      .inner_banner h2 {
        font-size: 50px;
    }
    .exclusive_products_section .form_parent {
        width: 90%;
    }
    /* INNER BANNER SECTION END */

    /* ABOUT RESPONSIVE START */
    .about___sec .about-description h3 {
        font-size: 35px;
    }

    .about___sec .about-description h3 span {
        font-size: 35px;
    }

    .marketpress_content h3 {
        font-size: 35px;
        padding-bottom: 10px;
    }

    .team__title h3 {
        font-size: 36px;
    }

    .team__title span {
        font-size: 36px;
    }
    .explore_now_form .search_products_input {
        padding: 5px;
    }
    /* ABOUT RESPONSIVE END */
    .explore_buttons_parent .custom_graybg_btn { padding: 16px 5px; }
    .explore_buttons_parent .custom_whitebg_btn { padding: 16px 13px; }
    /* WHISHLIST SECTION START */

    .whish_list_sec thead th:nth-child(2) {
        padding-left: 15px;
    }

    .whishlist__description img {
        width: 60px;
        height: 60px;
    }

    .whish_list_sec .custom_greenbg_btn {
        font-size: 12px;
    }

    /* WHISHLIST SECTION END */

    .abs_hot_coll_section .product_span {
        font-size: 50px !important;
    }

    .abs_hot_coll_section h2 {
        font-size: 50px !important;
    }

    .the_best_place_heading::before {
        right: 35px;
        top: 0px;
    }

    .explore_buttons_parent a {
        font-size: 16px;
    }

    .explore_now_form {
        width: 100%;
    }

    .first_banner_parent .first_kid img {
        width: 100%;
        transform: translateY(12px) scale(1.3);
    }



    .first_banner_parent .second_kid img {
        width: 100%;
        transform: translateY(7px) translateX(-12px) scale(1.3);

    }

    .second_banner_child img {
        width: 100%;
        height: 100%;
    }

    .second_banner_child {
        width: 30%;
    }


    .second_banner_child>img {
        transform: translateY(0px);
    }

    .subscribe_section_parent .col-md-6 {
        width: 100%;
    }

    .email_parent {
        display: flex;
        justify-content: center;
    }

    .subscribe_email_btn_parent {
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .subscribe_email_btn_parent button::before {
        left: 114px !important;
        width: 39% !important;
    }

    .subscribe_text_parent h5 {
        font-weight: 500;
        margin-bottom: 20px;
    }

    .contact_content form p.fs-35 {
        font-size: 30px !important;
        line-height: 10px;
    }

    .contact_content textarea {
        height: 150px;
    }

}


/* ================ 480 ================ */
@media(max-width:480px) {

    .addto_cart_sec .addTO__Cartbox thead th {
        padding-inline: 5px;
    }

    #footer {
        padding-top: 0;
    }

     /* INNER BANNER  RESPONSIVE START */
     .inner_banner h2 {
        color: var(--white-color);
        font-size: 50px;
    }

    .top_nav_icons_parent {
        padding-right: 40px;
    }

    /* INNER BANNER  RESPONSIVE END */

    /* ABOUT RESPONSIVE START */

    .about___sec .about-description h3 span {
        font-size: 32px;
    }

    .about___sec .about-description h3 {
        font-size: 32px;
    }

    .about__counter ul li {
        font-size: 13px;
    }

    .team__title h3 {
        font-size: 32px;
    }

    .team__title span {
        font-size: 32px;
    }

    .marketpress_content h3 {
        font-size: 32px;
    }

    /* ABOUT RESPONSIVE END */

    /* WHISHLIST SECTION RESPONSIVE START */
    .cross__icon .times__icon>i {
        font-size: 18px;
    }

    .price__list {
        font-size: 14px;
        display: inline;
    }

    .whishlist__content .whishcart___title {
        font-size: 16px;
    }

    .whishlist__content p {
        font-size: 13px;
        padding-top: 0 !important;
    }

    .whishlist_title h5 {
        padding-bottom: 17px;
        font-size: 25px;
    }

    /* WHISHLIST  RESPONSIVE END */

    .price__list {
        font-size: 16px;
        display: inline;
    }

    section.subscribe_form_section {
        margin-bottom: -110px;

    }

    .subscribe_text_parent h5 {
        font-size: 25px;
    }

    ul.quick-links li a {
        font-size: 13px !important;
    }

    .abs_hot_coll_section h2 {
        font-size: 44px !important;
    }

    .abs_hot_coll_section p {
        font-size: 16px;
    }

    .explore_buttons_parent .custom_graybg_btn {
        padding: 10px 15px;
    }

    .explore_buttons_parent .custom_whitebg_btn {
        padding: 10px 15px;
    }

    .explore_now_form {
        width: 100%;
    }

    .exclusive_products_section .explore_now_form .custom_graybg_btn {
        padding: 12px 7px;
    }

    .second_banner_content h5 {
        font-size: 37px;
    }.two_banner_img_content h5 {
        font-size: 24px !important;
    }

    .second_banner_content h5:last-child {
        margin-top: 30px;
    }
    .exclusive_products_links_section .row{
        justify-content: center;
    }

    .exclusive_products_links_section .row .col-md-3{
        width: 85% !important;
    }

    .product_card_parent p {
        font-size: 20px;
    }

    .product_card_parent .owner_text{
        font-size: 18px;
    } 

    .product_card_parent {
        padding: 20px 35px;
    }

    .exclusive_products_section .row{
        justify-content: center;
    }

    .exclusive_products_section .row .col-md-3 {
        width: 85%;
    }

    .second_banner_child {
        width: 35%;
    }

    .second_banner_content h5 {
        font-size: 35px;
    }

    .child_stand_image img {
        width: 26%;
    }
    .fifty_percent_banner_section {
        height: 350px;
    }

    .fifty_percent_text_section {
        height: 350px;
    }
    .second_child_img img {
        width: 54% !important;
        right: -190px;
        bottom: 7px;
    }

    .fifty_percent_text_section h1 span {
        font-size: 30px;
    }
    .fifty_percent_text_section h1 {
        font-size: 30px;
    }

    .fifty_percent_text_section a {
        padding: 5px 10px;
    }

    .contact_content form p.fs-35 {
        font-size: 25px !important;
        line-height: 5px;
    }
 
    .contact_content .height-75 {
        height: 55px;
        width: 95%;
        margin-inline: 10px;

    }
    .contact_content textarea {
        height: 130px;
        width: 95%;
        margin-inline: 10px;

    }

    .contact_content .submit_btn {
        padding: 10px 50px;
        margin-inline: 10px
    }

    .contact_content .col-md-5 {
        margin-inline: 10px;
    }
    .our_store p {
        font-size: 15px;
        line-height: 21px;
    }

    .copyright_section p {
        padding: 10px 0px;
    }

    .our_store  h5,  .careers  h5, .opening_hours h5{
        font-size: 25px;
    }

    .contact_content .careers {
        margin-bottom: 10px !important;
    }

    .contact_content .our_store {
        margin-bottom: 10px !important;
    }

    .our_products_heading {
        margin-bottom: 60px;
    }

    .contact_heading_section h2{
        font-size: 60px;
    } 

    .contact_content form p.fs-35 {
        margin-inline: 10px;
    }

    .contact_content form p.form_para {
        margin-inline: 10px;
    }
    
}


/* ================ 425 ================ */
@media(max-width:425px) {

    .payment_imgs {
        gap: 22px;
    }

    .inner_banner h2 {
        font-size: 38px;
    }

    /* ABOUT RESPONSIVE START */

    .about___sec .about-description h3 span {
        font-size: 27px;
        line-height: 50px;
    }

    .about___sec .about-description h3 {
        font-size: 27px;
        line-height: 50px;
    }

    .team__title h3 {
        font-size: 32px;
    }

    .team__title span {
        font-size: 32px;
    }

    .marketpress_content h3 {
        font-size: 32px;
    }

    .about__counter ul li {
        font-size: 14px;
        line-height: 25px;
    }

    /* ABOUT RESPONSIVE END */

    /* WHISHLIST SECTION RESPONSIVE START */
    .whish_list_sec .cross__icon {
        gap: 15px;
    }

    .whishlist__description {
        gap: 10px;
    }

    .whish_list_sec thead th:nth-child(2) {
        padding-left: 5px;
    }

    .whish_list_sec .custom_greenbg_btn {
        font-size: 13px;
    }

    .whishlist__description img {
        width: 53px;
        height: 53px;
    }

    .whishlist__content p {
        font-size: 12px;
        padding-top: 0 !important;
    }

    .cross__icon {
        align-items: start;
        flex-direction: column;
    }

    .whishlist__description {
        display: flex;
        flex-direction: column;
    }

    a.times__icon {
        position: absolute;
        right: 9%;
    }

    .whish_list_sec .whislish_box table tbody tr {
        position: relative;
        border-bottom: 1px solid var(--BBBBBB);
        flex-direction: column;
    }

    content .whishcart___title {
        font-size: 15px;
    }

    /* WHISHLIST SECTION RESPONSIVE END */
    /* ADD TO CART  START */
    .cart__bottom span {
        font-size: 22px;
    }

    #addto__removeIcon {
        position: absolute;
        right: 9%;
        bottom: 41%;
    }

    .whishlist__content p {
        font-size: 14px;
        padding-top: 0 !important;
    }

    .whishlist__content .whishcart___title {
        font-size: 18px;
    }

    /* ADD TO CART  END */

    /* DESCRIPTION TABS START */
    .product__description h3 {
        font-size: 30px;
    }

    .product__selected_option li>a>span {
        font-size: 15px;
    }

    .product__selected_option li a {
        font-size: 15px;
    }

    .form__dis_detail img {
        width: 50px;
        height: 50px;
    }

    .discussion__content span {
        font-size: 15px;
    }

    .discussion__content p {
        font-size: 15px;
    }

    /* DESCRIPTION TABS END */

    .the_best_place_heading::before {
        right: 15px;
        top: 0px;
    }

    .abs_hot_coll_section h2 {
        font-size: 40px !important;
    }
    .abs_hot_coll_section .product_span {
        font-size: 40px !important;
    }

    .abs_hot_coll_section .right_child_img {
        width: 80% !important;
    }

    .explore_now_form {
        width: 100%;
    }

    .first_banner_parent .first_kid img {
        width: 100%;
        transform: translateY(13px) translateX(9px) scale(1.5);
    }

    .first_banner_parent .second_kid img {
        width: 100%;
        transform: translateY(15px) translateX(-14px) scale(1.4);
    }

    .two_banner_img_content a {
        padding: 6px 15px;
    }

    .second_banner_content h5 {
        font-size: 31px;
    }

    .subscribe_email_btn_parent button::before {
        left: 18px !important;
        width: 39% !important;
    }

    .subscribe_text_parent h5 {
        font-size: 22px;
    }

    .subscribe_email_btn_parent button::before {
        left: 110px !important;
        width: 39% !important;
    }

    ul.quick-links li a {
        font-size: 16px !important;
    }

    #footer .row .col-md-3 {
        width: 100%;
    }

    #footer h5{
        text-decoration: underline;
    }

    .copyright_section p {
        font-size: 16px;
    }

    .social_media_icons {
        padding-right: 110px;
    }

    .fifty_percent_text_section {
        height: 300px;
    }

    .fifty_percent_banner_section {
        height: 300px;
    }

    .second_child_img img {
        width: 52% !important;
        right: -140px;
        bottom: 7px;
    }

    .exclusive_products_section .explore_now_form .custom_graybg_btn {
        font-size: 14px;
    }

    .explore_now_form .search_products_input {
        padding: 11px;
      
    }

    .explore_now_form {
        width: 100%;
    }

    #footer h5 {
        padding-left: 0px;
    }

    #footer .line_h_40 {
        line-height: 30px !important;
    }

    .kids_heading {
        margin-bottom: 50px;
    }

    .optional_message textarea::placeholder{
        font-size: 15px;
    }

    .checkout_heading h2{
        font-size: 65px;
        padding: 15px;
    }
    
    .checkout_heading {
        margin-bottom: 70px;
    }

    .contact_content form p.fs-35 {
        font-size: 22px !important;
        margin-inline: 10px;
        
    }

    .contact_content form p.form_para {
        font-size: 15px;
        line-height: 25px;
        margin-inline:10px ;
    }

    .contact_heading_section {
        margin-bottom: 20px;
    }

    .contact_heading_section h2 {
        font-size: 55px;
    }

    .contact_heading_section {
        margin-bottom: 40px;
    }
   
    
    
}





/* ================ 375 ================ */
@media(max-width:375px) {

    .payment_imgs {
        gap: 12px;
    }

     /* ABOUT RESPONSIVE START */

     .about___sec .about-description h3 span {
        font-size: 24px;
        line-height: 45px !important;
    }

    .about___sec .about-description h3 {
        font-size: 24px;
        line-height: 45px !important;
    }

    .about__counter ul li {
        font-size: 13px !important;
        line-height: 22px;
    }

    .about__counter span {
        font-size: 26px;
        padding-bottom: 5px;
    }

    .team__title h3 {
        font-size: 32px;
    }

    .team__title span {
        font-size: 32px;
    }

    .marketpress_content h3 {
        font-size: 32px;
    }

    .about-description p {
        font-size: 14px;
    }

    .marketpress_content h3 {
        font-size: 27px;
    }

    .team__title h3 {
        font-size: 28px;
    }

    .team-img {
        margin-bottom: 20px;
    }

    .our_team_sec .col-lg-4 {
        width: 100%;
    }

    .marketpress_sec .marketpress_content p {
        font-size: 14px;
    }

    .marketpress_sec .market__list li {
        font-size: 14px;
    }

    /* ABOUT RESPONSIVE END */

    /* WHISHLIST SECTION RESPONSIVE START */
    .whishlist__content p {
        font-size: 13px;
    }
    .whish_list_sec tbody td {

        text-align: center;
    }

    .whish_list_sec  .custom_greenbg_btn {
        font-size: 13px !important;
    }

    /* WHISHLIST SECTION RESPONSIVE END */

    /* ADD TO CART  START */
    .addto_cart_sec .addTO__Cartbox thead th {
        font-size: 17px;
        text-align: center;
    }

    .addto_cart_sec .addTO__Cartbox tfoot td p {
        font-size: 17px;

    }


    .whish_list_sec .custom_greenbg_btn {
        font-size: 16px;
    }

    /* ADD TO CART  END */

    /* -- DESCRIPTION TABS START  -- */
    .product__description h3 {
        font-size: 27px;
    }

    .product__description .price_span {
        font-size: 27px;
    }

    .product__description p {
        font-size: 15px;
    }

    .product__selected_option li a {
        font-size: 12px;
    }

    .exclusive_products_links_section .nav-pills .nav-link {
        font-size: 14px;
    }

    .product__selected_option li>a>span {
        font-size: 12px;
    }

    .discussion__content p {
        font-size: 13px;
    }

    /* -- DESCRIPTION TABS END -- */

    .abs_hot_coll_section h2 {
        font-size: 35px !important;
    }

    .abs_hot_coll_section .product_span {
        font-size: 35px !important;
    }

    .explore_buttons_parent .custom_graybg_btn {
        padding: 8px 10px;
    }
    .explore_buttons_parent .custom_whitebg_btn {
        padding: 8px 10px;
    }

    .abs_hot_coll_section p {
        line-height: 25px;
    }


    .abs_hot_coll_section .right_child_img {
        width: 90% !important;
    }

    .exclusive_products_links_section .nav-pills .nav-link {
        
        font-size: 13px;
    }

    .product_card_parent p {
        font-size: 16px;
    }

    .product_card_parent .owner_text {
        font-size: 17px;
    }

    .second_banner_content h5 {
        font-size: 30px;
    }

    .second_banner_content h5:last-child {
        margin-top: 20px;
    }
    .second_banner_child {
        width: 50%;
    }

    .second_banner_content span {
        font-size: 55px;
    }

    .first_banner_parent .first_kid img {
        width: 100%;
        transform: translateY(20px) translateX(10px) scale(1.6);
    }

    .first_banner_parent .second_kid img {
        width: 100%;
        transform: translateY(21px) translateX(-15px) scale(1.5);
    }

    .two_banner_img_content h5 {
        font-size: 24px !important;
        line-height: 28px;
    }

    .subscribe_email_btn_parent button::before {
        left: 10px !important;
        width: 48% !important;
    }

    .popular_item_heading {
        margin-bottom: 0px;
    }

    .second_child_img img {
        width: 58% !important;
        right: -100px;
        bottom: 3px;
    }

    .explore_now_form .search_products_input {
        padding: 9px 0px;
    }

    .explore_now_form .input_parent .input_search_icon {
        padding-left: 10px;
        padding-right: 10px;
        font-size: 20px;
    }

    .exclusive_products_section .explore_now_form .custom_graybg_btn {
        font-size: 10px;
    }

    .fifty_percent_banner_section {
        height: 270px;
    }

    .fifty_percent_text_section {
        height: 270px;
    }

    .second_child_img img {
        width: 52% !important;
        right: -110px;
        bottom: 3px;
    }

    .fifty_percent_text_section a {
        padding: 4px 5px;
        font-size: 16px;
    }

    .popular_item_heading {
        margin-bottom: 30px;
    }

    .subscribe_email_btn_parent input {
        width: 90%;
        padding: 5px 60px 5px 20px;
    }

    .subscribe_email_btn_parent button {
        padding: 5px 15px;
        font-size: 18px;
    }

    .subscribe_email_btn_parent button::before {
        left: 12px !important;
        width: 40% !important;
        height: 40px;
    }

    .copyright_section p {
        font-size: 15px;
    }

    .top_nav_icons_parent .top_icons {
        font-size: 20px;
    }

    .what_our_client_heading {
        margin-top: 45px;
        margin-bottom: 10px;
    }

    .subscribe_email_btn_parent button::before {
        left: 92px !important;
        width: 40% !important;
        height: 40px;
    }

    .checkout input::placeholder  , textarea::placeholder{

        font-size : 13px !important;
    }

    .checkout_heading h2 {
        font-size: 55px;
        padding: 10px;
    }

    .your_order_section table td {
        font-size: 15px !important;
    }

    .checkout_content .height-75 {
        height: 60px !important;
    }

    .contact_content .height-75 {
        height: 50px;
       
    }

    .contact_content textarea {
        height: 120px;
     
    }

    .contact_content form p.fs-35 {
        font-size: 19px !important;
    }

    .contact_content form p.form_para {
        line-height: 20px;
    }

    .contact_content .submit_btn {
        padding: 8px 30px;
    }

    .contact_heading_section h2 {
        font-size: 50px;
    }

    .contact_heading_section {
        margin-bottom: 40px;
    }
   

    
}



/* ================ 320 ================ */
@media(max-width:320px) {

     /* INNER BANNER  RESPONSIVE START */
     .inner_banner h2 {
        font-size: 30px;
    }

    /* INNER BANNER  RESPONSIVE END */

    /* ABOUT RESPONSIVE START */

    .about___sec .about-description h3 {
        font-size: 20px;
        line-height: 40px !important;
    }

    .about___sec .about-description h3 span {
        font-size: 20px;
        line-height: 40px !important;
    }

    .marketpress_content h3 {
        font-size: 23px;
    }

    .team__title h3 {
        font-size: 26px;
    }

    .team__title span {
        font-size: 26px;
    }

    .marketpress_sec .market__list li {
        font-size: 13px;
    }

    .marketpress_content {
        padding: 25px 20px;
    }

    .about-description {
        padding: 0 20px;
    }

    .about__counter ul li {
        font-size: 11px !important;
        line-height: 22px;
    }

    /* ABOUT RESPONSIVE START */

    /* WHISHLIST SECTION RESPONSIVE START */
    .whish_list_sec .whishlist__content p {
        font-size: 11px !important;
    }

    .whish_list_sec .custom_greenbg_btn {
        font-size: 10px;
    }

    /* WHISHLIST SECTION RESPONSIVE END */

    /* ADD TO CART  START */
    .addto_cart_sec .addTO__Cartbox thead th {
        font-size: 15px;
    }

    .addto_cart_sec .addTO__Cartbox tfoot td p {
        font-size: 14px;

    }

    .whish_list_sec .custom_greenbg_btn {
        font-size: 16px;
    }

    /* ADD TO CART  END */

    /* -- DESCRIPTION TABS START -- */
    .product__description h3 {
        font-size: 24px;
    }

    .product__description p {
        font-size: 14px;
    }

    .fabri__hat .col-lg-5 {
        padding: 0 25px;
    }

    .fabri__hat .col-lg-7 {
        padding: 0 25px;
    }

    .exclusive_products_links_section .col-lg-12 {
        padding: 0 15px;
    }

    /* -- DESCRIPTION TABS END -- */

    .social_media_icons {
        padding-right: 0px;
    }

    .copyright_section p {
        font-size: 13px;
        padding: 10px 0px;
    }

    .navbar {
        flex-wrap:nowrap;
        
    }

    a.navbar-brand.logo_parent img {
        width: 60%;
        margin-right: 50px;
    }

    .abs_hot_coll_heading{
        font-size: 21px;
    } 
    .abs_hot_coll_section .product_span {
        font-size: 29px !important;
        line-height: 45px;
    }

    .abs_hot_coll_section h2 {
        font-size: 29px !important;
    }

    .the_best_place_heading::before {
        right: 15px;
        top: 0px;
    }

    .abs_hot_coll_section p {
        line-height: 22px;
        font-size: 15px;
    }

    .product_card_parent p {
        font-size: 15px !important;
    }
    .fifty_percent_banner_section {
        height: 250px;
    }

    .fifty_percent_text_section {
        height: 250px;
    }

    .fifty_percent_text_section h1 {
        font-size: 22px;
    }

    .fifty_percent_text_section h1 span {
        font-size: 22px;
    }

    .second_child_img img {
        width: 54% !important;
        right: -70px;
        bottom: -7px;
    }

    .fifty_percent_text_section a {
        margin-top: 0px;
    }

    .fifty_percent_text_section a {
        padding: 2px 5px;
        font-size: 14px;
    }

    .abs_hot_coll_section .explore_buttons_parent a {
        font-size: 14px;
    }

    .what_our_client_heading .popular_item_heading {
        font-size: 25px;
    }
    .what_our_client_heading .popular_item_heading span{
        font-size: 25px;
    }

    .what_our_client_heading {
        margin-top: 35px;
        margin-bottom: 10px;
    }

    .subscribe_email_btn_parent input {
        padding: 5px 15px 5px 20px;
        height: 42px;
    }

    .subscribe_email_btn_parent button {
        font-size: 15px;
    }

    .subscribe_email_btn_parent button::before {
        left: 77px !important;
        height: 31px;
        top: 57px !important;
    }
    .testimonial_content_parent p {
        font-size: 15px;
        line-height: 25px;
    }

    .text20k_parent h5 {
        font-size: 25px;
    } 

    .abs_hot_coll_section .right_child_img {
        width: 100% !important;
    }

    .exclusive_products_section .inner-col h5{
        font-size: 25px;
    }
    .exclusive_products_section .inner-col h5 span{
        font-size: 25px;
    }

    .second_banner_content h5 {
        font-size: 22px;
    }

    .second_banner_content span {
        font-size: 50px;
    }

    ul.quick-links li a {
        font-size: 15px !important;
    }

    #footer .line_h_40 {
        line-height: 26px !important;
    }

    .web_logo_footer{
        width: 100%;
    }

    .web_logo_footer img {
        width: 80%;
        margin-left: 25px;

    }

    .view_all_btn_parent a {
        padding: 7px 15px;
    }

    .explore_now_form .input_parent {
        width: 60%;
        display: flex;
        align-items: center; 
    }

    .first_banner_parent {
        height: 170px;
    }

    .second_banner_parent {
        height: 170px;
    }

    .two_banner_img_content h5 {
        margin-bottom: 10px;
    }

    .two_banner_img_content h5 {
        font-size: 22px !important;
        line-height: 24px;
    }

    .first_banner_parent .first_kid img {
        width: 100%;
        transform: translateY(15px) translateX(10px) scale(1.6);
    }
    
    .first_banner_parent .second_kid img {
        width: 100%;
        transform: translateY(15px) translateX(-15px) scale(1.5);
    }
    
    .navbar {
        flex-wrap: wrap;
    }

    nav .logo_parent{
        width: 70%;
    }

    .explore_now_form .input_parent .input_search_icon {
     
        font-size: 14px;
    }

    .product_card_parent {
        padding: 20px;
    }

    .web_logo_footer {
        padding-bottom: 30px;
        margin-top: 30px;
    }

    .our_products_heading h2{
        font-size: 40px;
    padding: 10px;
    } 

    .our_products_heading {
        margin-bottom: 40px;
    }


    .checkout_heading h2 {
        font-size: 50px;
        padding: 10px;
    }

    .contact_heading h2{
        font-size: 60px !important;
        padding: 10px !important;
    } 

    .contact_content form p.fs-35 {
        font-size: 20px !important;
        margin-bottom: 10px;
        line-height: 25px;
    }
    
    .contact_heading h2 {
        font-size: 50px !important;
    }

    .billing_details_heading{
        font-size: 25px;
    margin-top: 30px;
    }

    .whish_list_sec .custom_greenbg_btn {
        padding: 10px 5px;
    }
   
    /* .web_logo_footer {
        width: 100%;
        margin: 0px auto;

    }
    .web_logo_footer img{
        width: 80%;
    } */
}